IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('CG_FND_VERBA_NOTA_CREDITO_GRUPO_VENDAS')
          AND NAME = 'VLR_RESSARCIMENTO'
)
begin
ALTER TABLE dbo.CG_FND_VERBA_NOTA_CREDITO_GRUPO_VENDAS ADD
	VLR_RESSARCIMENTO money NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_VENDAS_VLR_RESSARCIMENTO DEFAULT 0
end
